<!doctype html>

<html>

<head>

  <base href="/">
  <meta charset="UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <meta http-equiv="cache-control" content="no-cache"/>

  <meta name="description" content="Geolab Portal" />
  <meta name="keywords" content="Geolab Portal">
  <meta name="author" content="Silvânio Júnior">
  <link rel="icon" href="assets/images/favicon.ico" type="image/x-icon">
  <meta http-equiv="pragma" content="no-cache"/>


  <!--<link rel="stylesheet" type="text/css" href="/node_modules/primeicons/primeicons.css"/>-->
  <!--<link rel="stylesheet" type="text/css" href="/node_modules/primeng/resources/themes/nova-light/theme.css"/>-->
 <!-- <link rel="stylesheet" type="text/css" href="/node_modules/primeng/resources/primeng.min.css"/>-->

  <title>Portal - Geolab</title>

</head>

<body class="aside-toggled aside-collapsed">

<app-root></app-root>

  <script src="assets/plugins/jquery/jquery-3.3.1.min.js"></script>
  <script src="assets/plugins/bootstrap/js/bootstrap.js"></script>

</body>
</html>
